{
	 "UserManagement": "Gestión de usuarios"

	,"UserName:": "Nombre de usuario:"

	,"UserNumber": "Nº usuario"
	,"UserName": "Nombre de usuario"
	,"Alias": "Alias"
	
	,"AccessAsUser": "Suplantar usuario"
	,"AccessLog": "Registro de accesos"
}
